Doh! I haven’t used Inkscape in months and when I tried loading it today nothing came up.

From the command line, I get this:

inkscape: symbol lookup error: /usr/lib/libgtkmm-2.4.so.1: undefined symbol: gtk_info_bar_get_type

I decided some library or another was out of whack, so I did an upgrade, and figured while I was at it I’d upgrade my kernel. I’ve grown tired of the udev warnings about my linux version.

I upgraded to linux 2.6.30 from linux 2.6.26, tried to upgrade madwifi but it failed. Turns out I can use ath5k now. Awesome!!

Inkscape still doesn’t work, though… not giving up! :-)

UPDATE: I’m really psyched about using ath5k and that its working. I’ve tried it before without any luck, but now its working really well.

¥